#faqs { border-radius: 20px; margin: 50px 0; overflow: hidden }
	#faqs .card { border: none; border-top: 1px solid #FFF }
	#faqs .card.first { border-top: none }
		#faqs .card .card-header { background-color: #E0DFDF }
			#faqs .card .card-header h3 { margin: 0 }
				#faqs .card .card-header h3 .btn-link { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; color: #2C2C2C; font-family: 'Rama Gothic E W01 Bold'; font-size: 26px; outline: none; padding-left: 0; padding-right: 0; text-decoration: none }
					#faqs .card .card-header h3 .btn-link .status { float: right; position: relative; top: 5px }
		#faqs .card .card-body { color: #2C2C2C; font-size: 26px }
			#faqs .card .card-body a { color: #0566FF }

@media (max-width: 1590px) {
	#faqs .card .card-header h3 .btn-link { font-size: 22px }
	#faqs .card .card-body { font-size: 22px }
}

@media (max-width: 1199px) {
	#faqs .card .card-header h3 .btn-link { font-size: 20px }
	#faqs .card .card-body { font-size: 20px }
}